/*
Theme Name: Customer link
Author: 2Cubed
Author URI: http://2cubed.ie
Version: 4.0.3
Text Domain: Avada-child
Template: Avada
-----------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Raleway:500,700);





/*signup section home page*/
div#signupbk {
	margin-top: 180px !important;
    background-color: rgba(212, 238, 245, 1) !important;
    
}
h2.newsltr {
    font-family: sans-serif !important;
    font-size: 31px !important;
    font-style: normal;
    color: #333038 !important;
}
    
.signupbx{
	padding: 21px !important;
}
input#mc_signup_submit {
    padding: 12px;
    border: 0px !important;
    float: left;
    background-color: #0ea0c5;
        width: 47% !important;
    color: #ffffff !important;
}




.num {
    background: #0ea0c5;
    width: 80px;
    height: 80px;
    float: left;
	margin-right:15px;
    border-radius: 50%;
    text-align: center;
    line-height: 80px;
    font-size: 53px;
 
    color: #fff;
    font-family: 'Lato';
}
.num_text {
 
    float: left;
    width: 326px;
    color: #0ea0c5;
    font-size: 20px;

}
.num_text span:before,.num_text span:after{
	content:'"'
}
.num_text span {
    font-weight: bold;
    font-style: italic;
}

.fusion-secondary-header{
	border-bottom: 0 !important;
	border-top-width: 6px !important;
}
.post-content p{
	text-align: justify;
    text-justify: inter-word;
}
.tp-revslider-mainul>li:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(slider-overlay.png);
    position: absolute;
    top: 0;
    z-index: 5;
}
.home #main{
	background-image: url(bg_watermark.png);
	background-repeat:no-repeat;
}
.cta_blue div, .cta_blue a{
	color: #fff !important;
}
.fusion-footer a:hover{
	color: #c1e5ff !important;
}

body:not(.home) #main{
	background-image: url(bg_watermark2.png);
	background-repeat:no-repeat;
	background-position: right center;
}

#home-row-4{
	background-image: url(bg_watermark_right.png);
	background-repeat:no-repeat;
	background-position: right center;
	background-size: contain;
}

#home-row-1 .fusion-column-wrapper{
	padding-bottom: 25px;
}

span.highlight {
    color: #04a3c1;
    font-weight: bold;
}

#home-row-3 .full_1_col{
	font-weight: 300;
}
.fusion-footer  h2{
	color: #fff !important;
}
.tc_recent_news p {
    margin: 0;
}
.tc_recent_news {
    margin-bottom: 20px;
	border-bottom: 1px solid #fff;
	line-height: 1.5;
	padding-bottom: 14px;
}

.tc_recent_news_a{
	margin-bottom: 20px;
}


.about_social_links,.about_emails{
	float:left;
	margin-top: 10px;
}
.about_social_links{
	margin-left: 5px;
}
.about_emails{

	padding: 1px 7px;
    border-radius: 4px;
    background: #e4e4e4;
    font-size: 13px;
    line-height: 34px;
}



#wrapper > div.fusion-footer > footer > div > div > div:nth-child(2) > div:nth-child(3){
border-bottom:none!important;
}


.fusion-social-links-footer .fusion-social-networks-wrapper{
	text-align: left;
}
.fusion-header {
    border-bottom: 0 !important;
}

.wpcf7-form  input.wpcf7-text , select {
    height: 46px !important;
	border-color: #0ea0c5 !important;
}
.wpcf7 textarea, .wpcf7-form textarea{
	border-color: #0ea0c5 !important;
	padding-top: 15px;
    padding-bottom:15px;
	 padding-left:15px;
	  padding-right:15px;
	width: 100%;
	height: 150px;
	
	
}

span#selected_fie {
    background-color: #d2e9ef;
    color: #0ea0c5;
    padding: 5px 10px;
    border-radius: 3px;
    border: 1px solid #a5ccd6;
}
span#selected_fie i {
    margin-left: 14px;
	cursor: default;
}
span#selected_fie i:hover{
    color: #ff5a5a;
	}

.wpcf7-form input[type="submit"], .wpcf7-submit {
    background: #0ea0c5 !important;
	float:right;
	font-size: 16px !important;
	border-radius: 0 !important;
	width: 150px;
	padding: 10px !important;

}
.tc_apply_form input[type="submit"] {
    color: #fff;
    border: 0;
}
span.icon-wrapper.circle-yes {
    border: 1px solid #0ea0c5;
	padding-top:2px;
}


.btn-file {
    position: relative;
    overflow: hidden;
	font-size: 16px !important;
	border-radius: 0 !important;
	width: 150px;
	padding: 10px !important;
	background: #0ea0c5 !important;
	text-align: center;
    color: #fff;
    line-height: 1;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    width: 150px;
    height: 36px;
    font-size: 15px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: pointer;
    display: block;
}

.single_vacancy .btn-file{
	float: right; 
	margin-right: 15px;
}


span.wpcf7-form-control-wrap.file_cv {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
.vc_title{
	font-weight: normal !important;
}
.vc_date,.vc_more{
	text-transform: uppercase;
}
.vacancies p{
	margin: 0;
}
.vacancies{
	margin-bottom: 30px;
}
.vc_more{
	color: #0ea0c5;
    font-weight: bold;
}

.tc_quote {
    padding: 12% 13%;
    color: #615f5f;
    text-align: center;
    font-size: 17px;
    line-height: 28px;
    font-weight: 500;
	position: relative;
}
.tc_quote em {
    font-weight: 700;
}
.tc_quote:after ,.tc_quote:before{
    content: '';
    background-size: contain;
    display: block;
    position: absolute;
    width: 161px;
    height: 168px;
    background-repeat: no-repeat;
}
.tc_quote:after{
	background-image: url('images/quote-close.png');
	right: 0;
    bottom: 0;
}
.tc_quote:before{
	background-image: url('images/quote-open.png');
	left: 0;
	top:0;
}
.table-1.packages table{
	border: none;
}

.table-1.packages table tr>td.tick:after{
	content:url(/wp-content/uploads/2016/08/tick.png);
	display: block;	
}
.table-1.packages table tr>td.phone:after{
	content:url(phone-ico.png);
	display: block;
}

.table-1.packages table>thead>tr>th:first-child{
	border:none !important;
	background:none;
}
 .table-1.packages table>thead>tr>th{
	font-family: 'Raleway';
	font-weight: bold;
 }
 
 .table-1.packages table tbody tr:nth-child(even){
	background-color: rgba(198, 219, 234, 0.4);
 }
 
 .table-1 tr td{
    padding: 0px 20px !important;
}
 
 .single_vc_title{
	color: #0ea0c5 !important;

 }
  .single_vc_title>span{
	color: #d0d0d0 !important;
  }
 

.post_image{
	min-height: 230px;
	background-size: cover;
	border: 1px solid #e2e1e1;
	position: relative;
}
.post_image:not(.first_post){
	border-bottom: 0;
	
}
.tc_post_meta{
	min-height: 250px;
	padding: 10px;
	background: #efefef;
	border: 1px solid #e2e1e1;
}

.tc_post_wrap{
	margin-bottom: 15px;
}
.tc_post_date{
	text-transform: uppercase;
	font-family: 'Lato';
	font-weight: normal;
	font-size: 14px;
}
h2.tc_post_title {
    color: #3a3535 !important;
    text-transform: uppercase;
    min-height: 100px;
	font-family:'Lato' !important;
    font-weight: 700 !important;
}
a.tc_read_more{
	font-weight: bold;
    color: #0ea0c5;
}

.first_post a.tc_read_more,.first_post h2.tc_post_title,.first_post .tc_post_date,.post-slideshow .tc_post_date{
	color: #FFF !important;
	min-height: 10px;
}

.first_post .tc_post_meta,.post-slideshow .tc_post_meta{
	background-color: rgba(0,0,0,0);
	min-height: 250px;
	border:none;
	position: absolute;
	z-index: 100;
    width: 100%;
    bottom: 0;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d9000000',GradientType=0 );

} 
.first_post .tc_post_meta>.meta_inner, .post-slideshow .tc_post_meta>.meta_inner{
	position: absolute;
	bottom: 15px;
}

#sidebar .widget-title{
	text-transform: uppercase;
	
}
#sidebar ul>li{
	padding-left: 0;
}
#sidebar ul>li>a:before{
	display: none;
}
/*Responsive */
@media (max-width: 800px){
	
	.fusion-mobile-menu-icons {
		top: 19px;
	}
}

@media (max-width: 414px){
	.fusion-modal h1, .fusion-widget-area h1, .post-content h1 {
		font-size: 28px !important;
	}
	
	.slide_sub_text{
		font-size: 13px !important;
		line-height: 15px !important;
	}
	.slide_button{
		font-size: 13px !important;
		line-height: 7px !important;
		padding: 8px 22px !important;
	}
	
	.tp-revslider-mainul>li>div:nth-child(3){
		top: 68px !important;
	}
	.tp-revslider-mainul>li>div:nth-child(4){
		top: 117px !important;
	}
	.tp-revslider-mainul>li>div:nth-child(5){
		top: 108px !important;
	}
	.tp-revslider-mainul>li>div:nth-child(6){
		top: 165px !important;
	}	
	
	#rev_slider_1_1{
	height: 217px !important;
	}
    #rev_slider_2_2 {
        height: 110px !important;
    }
	
}

#tweets-widget-2 h4 {
    font-size: 20px;
    text-transform: capitalize;
}


footer .fusion-columns > .fusion-column:first-child {
    width: 25%;
}

